/*
Theme Name: Ifire Child
Template:     sparkling

 */

@import url('https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700');
body {
  color: #fff;
  background-color: #000;
  word-wrap: break-word;
  font-family: 'Ubuntu', sans-serif;
  line-height: 1.7;
  font-size: 14px;
  overflow-x:hidden;
}

.post-inner-content{padding:0px 0px;background-color: #000;color:#fff;margin-top: -6px;}
.page-content, .entry-content, .entry-summary{margin:0px}
.main-content-area{margin-bottom:0px !important;margin-top:0px !important}
.navbar {border-radius:0px;border:0px;}
.navbar-collapse{border-top:0px;}
.widget ul li{border:0px;list-style:none !important}
body.archive .post-inner-content, body.blog .post-inner-content, .post-inner-content:first-child{border:0px;}

/************************CUSTOM CSS***********************************/
label{width:100%;padding-top:8px}
input[type="text"], input[type="email"], input[type="tel"], input[type="url"], input[type="password"], input[type="search"] {padding: 3px;width: 100%;
}
.navbar.navbar-default {
    background-color: transparent;
   font-family: 'Muli', sans-serif;
    font-weight: 500;
    margin-bottom: 0;
}
#colophon {
    background-color: #131313;
    border-top: 0 solid #3a3a3a;
    padding: 10px 0;
}

.hm .textwidget{color:#e5210d;font-size:20px;font-weight:normal}
.hm .textwidget span{border-bottom:2px solid #fff}

.hm-m .textwidget{color:#fff;font-size:18px;font-weight:normal;line-height:24px;}
.all-empty{padding:20px}
.call-us{color:#dc1c1e;font-size:18px;text-align:right;font-weight:bold;margin-top:30px;border-bottom:#dc1c1e}
.call-us a{color:#dc1c1e;text-decoration:underline}
.pr-top{color:#fff;font-size:18px;text-align:center;margin-top:30px;}
.hm-m-s .widget-title{color:#e5210d;font-size:20px;font-weight:normal}
.cn .widget-title{color:#e5210d;border-bottom:2px solid #e5210d; display: inline;}
.wpcf7-submit{background-color:#e5210d;color:#fff;padding:10px 30px}
/*******Service*******/

.container-services-list{background-color:#dc1c1e;}

.container-services-list ul{
    width:100%;
    float:left;
    margin:0;
    padding:0;
}

.container-services-list ul li{
    width:100%;
    float:left;
    margin:0;
    padding: 0;
    border:none;
}

.container-services-list ul li a{
    width:100%;
    float:left;
    color:#ffffff;
    display: block;
    padding: 23px 20px;
    text-decoration: none;
    font-size: 1.2em;
    font-weight: bold;
    border-bottom:1px solid #ffffff;
    background-color:#dc1c1e;
}

.container-services-list ul li a:hover{
    padding-left:33px;
    color:#fff;
    border-bottom:1px solid #f1a616;
    background-color:#9d1718;
}
.container-services-list ul li a:active{
    padding-left:33px;
    color:#fff;
    border-bottom:1px solid #f1a616;
    background-color:#9d1718;
}

.lighting,.sprinkler,.detection,.gaseous,.hydrant,.hose,.extinguisher{
    display: none;
    margin-top:30px;
    margin-bottom:30px;
}

.evacuation{
    margin-top:30px;
    margin-bottom:30px;
}
.evacuation .textwidget,.sprinkler .textwidget,.detection .textwidget,.gaseous .textwidget,.hydrant .textwidget,.hose .textwidget,.extinguisher .textwidget,.lighting .textwidget{
    margin:20px 0;
}
/**********Service*********/
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: transparent;
    color: #dc1c1e;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
}
.navbar-default .navbar-nav > li > a:hover {
    color: #dc1c1e;
}
.navbar.navbar-default{font-family: 'Ubuntu', sans-serif;}
.navbar-default .navbar-nav > li > a {
    color: #f5f7fa;
    font-size: 16px;
    line-height: 40px;
    text-transform: capitalize;
}
input[type="text"], input[type="email"], input[type="tel"], input[type="url"], input[type="password"], input[type="search"], textarea {
    border: 1px solid #e8e8e8;
    border-radius: 3px;
    color: #000 !important;
}
.navbar-toggle{margin-top:20px;background-color:#dc1c1e}
.header-bg{background-image: url('https://ifire.co.nz/wp-content/uploads/2017/04/header-02.jpg');background-repeat:no-repeat}
.cn-content .textwidget{font-size:20px;padding-top:52px}
@media (max-width:767.9px){
.call-us{text-align:center} 
.header-bg{background-image: none;background-repeat:no-repeat}

}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}